@inproceedings{zhuang2006movie,
  title={Movie review mining and summarization},
  author={Zhuang, Li and Jing, Feng and Zhu, Xiao-Yan},
  booktitle={Proceedings of the 15th ACM international conference on Information and knowledge management},
  pages={43--50},
  year={2006},
  organization={ACM}
}
